/*
###############################
PODSTAWA ######################
###############################
*/
body {
  font-size: 11px;
  font-family: Verdana;
  margin: 0;
  background: #f4f4f4;
  line-height: 14px;
}
img {
  border: none;
}
a {
  color: #b91513;
  text-decoration: none;
}
a:hover {
  color: #b91513;
  text-decoration: underline;
}
#footer a {
  font-weight: bold;
  color: white;
  padding: 5px;
}
#footer a:hover {
  background: #b91513;
  text-decoration: none;
}
#footer_right a {
  font-weight: normal;
}
iframe {
  position: static !important;
}
/*
###############################
FORMATOWANIE ##################
###############################
*/
.sub {
  font-size: 15px;
  font-weight: bold;
  display: block;
  padding-top: 5px;
  padding-left: 10px;
}
.red {
  color: #b91513;
}
.red_b {
  color: #b91513;
  font-weight: bold;
}
strong .red_b {
  color: #b91513;
  font-weight: bold;
}
.silver {
  color: #363636;
  /* 797979 */
}
.silver_b {
  color: #363636;
  /* 797979 */
  font-weight: bold;
}
.silver_b_high {
  color: #363636;
  /* 797979 */
  font-weight: bold;
  font-size: 20px;
  line-height: 25px;
  margin: 20px 0 30px 0;
  display: block;
}
.pokaz_sie {
  background: url(../img/pokaz_sie.jpg) no-repeat;
  padding-top: 10px;
  padding-left: 220px;
  padding-right: 20px;
  margin-left: 1px;
  color: #363636;
  /* 7b7b7b*/
}
.dodaj_zdjecie {
  /*background: url(../img/pokaz_sie.jpg) no-repeat;*/
  padding-top: 10px;
  padding-left: 220px;
  padding-right: 20px;
  margin-left: 1px;
  color: #363636;
  /*7b7b7b*/
}
.galeria_kom_user {
  padding-top: 15px;
  text-align: left;
}
.galeria_kom1 {
  padding: 10px;
  text-align: left;
  background-color: #e8f1fa;
}
.galeria_kom2 {
  width: 50px;
  text-align: center;
  float: right;
}
.galeria_zdjec {
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 1px;
  color: #363636;
  /*7b7b7b*/
}
.galeria_zdjec.premium strong {
  font-size: 15px;
  margin: 15px 0;
  display: block;
}
.galeria_zdjec.premium ul {
  list-style: disc;
}
.galeria_zdjec.premium form {
  margin: 20px 0;
}
.premium_info {
  width: 100%;
  background-color: #b91513;
  color: #fff;
  text-align: center;
}
.wizytowki {
  padding-left: 5px;
  padding-right: 5px;
  color: #363636;
  /*7b7b7b*/
}
.wizytowki .zdjecia {
  float: left;
  width: 122px;
  height: 165px;
  text-align: center;
  margin-top: 0;
  display: block;
  padding: 8px 5px;
  margin-right: 5px;
}
.wizytowki .zdjecia .img {
  height: 113px;
  vertical-align: middle;
  display: table-cell;
  text-align: center;
  width: inherit;
}
.zaokraglona-ramka {
  margin: auto;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: #666 0 0 1px;
  -moz-box-shadow: #666 0 0 1px;
  box-shadow: #666 0 0 1px;
  background: #fff;
}
.profil_galeria_zdjec {
  margin-left: 1px;
  color: #363636;
  /*7b7b7b*/
}
.profil_top_info {
  width: 613px;
  background-color: #e8f1fa;
  min-height: 130px;
  line-height: 18px;
  padding: 5px 40px 10px 40px;
  display: inline-block;
  border-bottom: #ccc solid 1px;
}
.profil_zdjecia {
  float: left;
  width: 122px;
  text-align: center;
  display: block;
}
.profil_zdjecia img {
  border: 1px solid silver;
  padding: 3px;
  background-color: #fff;
}
.profil_zdjecia .premium {
  background-color: #b91513;
  color: #fff;
  width: 90%;
  margin: auto;
}
.profil_zdjecia .regular {
  width: 122px;
  height: 14px;
}
.regulamin {
  font-size: 9px;
  color: #363636;
  /*7b7b7b*/
}
.margin_1pxleft {
  margin-left: 1px;
}
.profil_info {
  float: left;
  display: block;
  padding: 5px 20px;
  width: 200px;
}
.profil_info strong {
  width: 110px;
  display: inline-block;
}
.profil_info .cl2 {
  width: 124px;
}
.imie_nazw {
  font-size: 13px;
  padding-bottom: 10px;
  width: 200px;
  padding-left: 20px;
}
.profil_napisz_wiad {
  padding-top: 10px;
  display: block;
}
.aktualnosci_text {
  display: block;
  padding: 10px 20px;
}
.aktualnosci_text .text_kr strong {
  font: normal normal bold 18px / normal Verdana;
  display: block;
  margin-bottom: 20px;
  text-align: justify;
  color: #363636;
  /*797979*/
}
.img100 {
  width: 100%;
}
.aktualnosci_text .red_b {
  padding-bottom: 10px;
  clear: both;
}
.aktualnosci_text .text_dl {
  font: normal normal normal 16px/22px Verdana;
  margin-bottom: 20px;
  text-align: justify;
  color: #363636;
  /*797979*/
}
.aktualnosci_text .text_dl img {
  width: 100%;
}
.aktualnosci_text .text_dl p {
  margin-bottom: 0;
  margin-top: 0;
}
.aktualnosci_text .red_b h1 {
  /* font-style font-wariant font-weight font-size font-family */
  font: normal normal bold 32px / normal Vedana;
  padding: 0 0 20px 0;
  margin: 0;
  color: #000;
}
.profil_osobie {
  float: left;
  display: block;
  padding: 10px 20px;
  clear: both;
}
.profil_osobie .imie_nazw {
  display: inline-block;
  font-size: 13px;
  padding-bottom: 10px;
  width: 370px;
}
.profil_osobie span {
  width: 130px;
  padding-bottom: 5px;
  display: inline-block;
}
.info {
  width: 100%;
  text-align: center;
  background-color: #e8f1fa;
  border: 1px #ccc solid;
  padding: 20px 0;
  margin-bottom: 10px;
  color: #363636;
  /*7b7b7b*/
  display: table;
}
.info343 {
  width: 343px;
  text-align: center;
  background-color: #e8f1fa;
  border: 1px #ccc solid;
  padding: 20px 0;
  margin-bottom: 10px;
  margin-top: 10px;
}
/*
###############################
SZKIELET ######################
###############################
*/
#top {
  min-width: 1005px;
  height: 112px;
  background: url(../img/top_gradient.png) repeat-x;
}
#banner_top {
  min-width: 1005px;
}
#main_container {
  width: 100%;
  float: left;
  background: red;
  margin-bottom: 10px;
}
#footer {
  min-width: 1005px;
  height: 96px;
  position: relative;
  top: 10px;
  background: url(../img/footer_gradient.png) repeat-x;
  clear: both;
  color: white;
}
/*
###############################
TOP ###########################
###############################
*/
#top_center {
  width: 1005px;
  margin: auto;
}
#top_elements {
  width: 1005px;
  float: left;
}
#banner {
  float: left;
}
#top_images {
  float: right;
  padding-right: 10px;
}
#banner_top_center {
  width: 1005px;
  margin: 12px auto 0 auto;
  text-align: center;
}
/*
###############################
MAIN CONTAINER ################
###############################
*/
#main_container_center {
  width: 1005px;
  margin: auto;
}
#main {
  padding-top: 10px;
}
#content_left {
  width: 695px;
  float: left;
}
#content_right {
  width: 300px;
  float: right;
}
/*
###############################
NEWS LEFT #####################
###############################
*/
.news_left {
  /* 	KONTENER NA WIADOMOSCI - LEWA KOLUMNA */
  width: 100%;
  float: left;
  padding-bottom: 10px;
}
.news_left_sub {
  /* 	TEMAT W KONTENERZE */
  width: 100%;
  height: 26px;
  background: url(../img/news_left_sub.png) no-repeat;
  float: left;
}
.news_left_content {
  /* 	CALA TRESC W KONTENERZE */
  width: 100%;
  background: url(../img/news_left_content.png) repeat-y;
  float: left;
}
.news_left_bottom {
  /* 	DOL W KONTENERZE */
  width: 100%;
  height: 6px;
  background: url(../img/news_left_bottom.png) no-repeat;
  float: left;
  clear: both;
}
/*
###############################
NEWS RIGHT ####################
###############################
*/
.news_right {
  /* 	KONTENER NA WIADOMOSCI - PRAWA KOLUMNA */
  width: 300px;
  float: left;
  margin-bottom: 10px;
}
.news_right_sub {
  /* 	TEMAT W KONTENERZE */
  width: 300px;
  height: 26px;
  background: url(../img/news_right_sub.png) no-repeat;
  float: left;
}
.news_right_content {
  /* 	CALA TRESC W KONTENERZE */
  width: 300px;
  background: url(../img/news_right_content.png) repeat-y;
  float: left;
  padding-bottom: 20px;
}
.zdjecia {
  float: left;
  width: 122px;
  text-align: center;
  margin-top: 10px;
  display: block;
}
.zdjecia .premium {
  background-color: #b91513;
  color: #fff;
  width: 90%;
  margin: auto;
}
.zdjecia .regular {
  width: 122px;
  height: 14px;
}
.right_info_profil_photo {
  width: 100%;
  text-align: center;
  margin-top: 10px;
  display: block;
}
.zdjecie {
  text-align: center;
  width: 100%;
  margin-top: 10px;
  display: block;
}
.sss {
  clear: both;
  display: inline-block;
  padding-bottom: 20px;
  width: 100%;
}
.sss2 {
  clear: both;
  display: inline-block;
}
.zdjecia img {
  border: 1px solid silver;
  padding: 3px;
}
.right_info_profil_photo img {
  border: 1px solid silver;
  padding: 3px;
}
/*.zdjecia a {
	display: block;
}*/
.zdjecia .opis {
  padding: 0 7px;
}
.zdjecie .opis {
  padding: 7px 7px;
}
.zdjecie_opis_edit {
  width: 600px;
  height: 100px;
}
.data {
  padding: 0 7px;
  font-size: 9px;
  color: #363636;
  /*7b7b7b*/
}
.zdjecia .dane {
  padding: 0 7px;
  font-size: 11px;
  color: #363636;
  /*7b7b7b*/
}
.zdjecia .administracja {
  padding: 0 7px;
  font-size: 9px;
  color: #363636;
  /*7b7b7b*/
}
.short_nastepne_poprzednie {
  margin-left: 215px;
}
.short_right2 {
  font-size: 10px;
  color: #ccc;
  float: right;
}
.news_right_bottom {
  /* 	DOL W KONTENERZE */
  width: 300px;
  height: 6px;
  background: url(../img/news_right_bottom.png) no-repeat;
  float: left;
}
#reklama {
  width: 300px;
  border: none;
  clear: both;
  padding-top: 10px;
  text-align: center;
}
/*
.opis {
		width: 100%;
		float: left;
}

.opis_left {
		width: 49%;
		float: left;
		text-align: center;
}

.opis_right {
		width: 49%;
		float: right;
		text-align: center;
}
*/
/*
###############################
CONTENT BOTTOM ################
###############################
*/
.content_bottom_left {
  width: 345px;
  float: left;
  height: 100%;
}
.content_bottom_right {
  width: 345px;
  float: right;
  height: 100%;
}
.content_bottom_top2 {
  width: 100%;
  height: 26px;
  background: url(../img/news_bottom_top_all.png) no-repeat;
}
.content_bottom_content2 {
  width: 100%;
  min-height: 330px;
  float: left;
  background: url(../img/news_bottom_content_all.png) repeat-y;
  height: 100%;
}
.content_bottom_bottom2 {
  width: 100%;
  height: 6px;
  float: left;
  background: url(../img/news_bottom_bottom_all.png) no-repeat;
}
.content_bottom_top2_left {
  width: 345px;
  float: left;
}
.content_bottom_top2_right {
  width: 345px;
  float: left;
  padding-left: 5px;
}
.content_bottom_content2_left {
  width: 345px;
  float: left;
}
.content_bottom_content2_right {
  width: 345px;
  float: left;
  padding-left: 5px;
}
.news_bottom {
  width: 100%;
  float: left;
  height: 100%;
}
.news_bottom_top {
  width: 100%;
  height: 26px;
  background: url(../img/news_bottom_top.png) no-repeat;
}
.news_bottom_content {
  width: 100%;
  min-height: 330px;
  float: left;
  background: url(../img/news_bottom_content.png) repeat-y;
  height: 100%;
}
.news_bottom_content_space {
  /*w administracji*/
  width: 100%;
  padding-top: 16px;
  height: 444px;
  float: left;
  background: url(../img/news_bottom_content.png) repeat-y;
}
.news_bottom_bottom {
  width: 100%;
  height: 6px;
  float: left;
  background: url(../img/news_bottom_bottom.png) no-repeat;
}
.klub_szukaj_container {
  margin-top: 15px;
  margin-left: 7px;
}
.klub_szukaj_container .zdjecia {
  width: 160px;
}
.klub_szukaj {
  width: 160px;
  float: left;
  margin-left: 2px;
  text-align: center;
  color: #363636;
  /*7b7b7b*/
  margin-bottom: 15px;
}
.klub_szukaj img {
  margin-bottom: 10px;
}
.newsy {
  width: 100%;
  float: left;
  margin-bottom: 5px;
  color: #363636;
  /*797979*/
}
.newsy.shorty {
  text-align: center;
}
.shorty_adsense {
  width: 620px;
  height: 300px;
  text-align: center;
  padding: 155px 0 10px 0;
  margin-bottom: 15px;
  background-color: #000;
  float: left;
  display: block;
}
.shorty_jednostka_linkow {
  width: 620px;
  min-height: 30px;
  text-align: right;
  padding: 15px 0 10px 0;
  margin-bottom: 15px;
  float: left;
  display: block;
}
.image_news {
  width: 130px;
  text-align: center;
  padding-top: 6px;
  padding-bottom: 6px;
  float: left;
}
.image_news_poziom {
  width: 345px;
  text-align: center;
  padding-top: 6px;
  padding-bottom: 6px;
  float: left;
}
.content_news {
  width: 315px;
  /*width: 203px; width: 553px;*/
  padding: 0 15px;
  float: right;
}
.content_news_full {
  width: 460px;
  padding: 6px 6px 6px 18px;
  float: right;
}
.content_news .red_b {
  display: block;
  margin-bottom: 0;
}
.content_news_full .red_b {
  display: block;
  margin-bottom: 6px;
}
.content_news .red .text_kr {
  font: normal normal normal 12px / normal Verdana;
  display: block;
  margin-bottom: 10px;
  line-height: 17px;
  text-align: justify;
  color: #363636;
  /*797979*/
}
.tytul {
  font-size: 16px;
  line-height: 19px;
  color: #363636;
  padding: 10px 0;
  display: block;
}
/*
###############################
FORM ##########################
###############################
*/
.zaloguj {
  padding: 20px 20px 0 20px;
  color: #363636;
  /*7b7b7b*/
}
.zaloguj a .menu {
  padding-right: 10px;
}
.zaloguj .input_text {
  width: 150px;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.zaloguj span {
  float: right;
}
.zaloguj div span {
  width: 80px;
  display: inline-block;
  vertical-align: middle;
  float: left;
}
.zaloguj_form {
  float: right;
  color: #fff;
  padding-top: 10px;
  text-align: left;
  padding-right: -10px;
}
.zaloguj_btn {
  background: url("../img/zaloguj_button2.png") no-repeat;
  border: none;
  width: 17px;
  cursor: pointer;
}
.zaloguj_form .input_text {
  width: 105px;
  height: 15px;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.zaloguj_form div:first-child {
  float: left;
  width: 114px;
}
.zaloguj_form div:nth-child(2) {
  float: left;
  width: 175px;
}
.zaloguj_form .vmiddle {
  vertical-align: middle;
}
.zaloguj_form a {
  padding-top: 3px;
  display: block;
}
.zarejestruj {
  padding: 20px 50px 10px 0;
  text-align: right;
  color: #363636;
  /*7b7b7b*/
}
.zarejestruj .g-recaptcha {
  margin: 15px 0 10px 103px;
}
.zarejestruj .input_text {
  width: 266px;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.zarejestruj .width {
  width: 88px;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.zarejestruj .select {
  width: 272px;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.profil_edycja_table .select {
  width: 307px;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.profil_edycja_table {
  width: 100%;
}
.profil_edycja_table_left {
  width: 30%;
  padding: 0 10px;
  vertical-align: top;
}
.profil_edycja_table_right {
  width: 70%;
  padding: 0 10px;
  text-align: left;
}
.profil_edycja_table_right .input_text {
  width: 300px;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.profil_edycja_table_right .input_textarea {
  width: 300px;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 120px;
}
.profil_edycja_table_right .checkbox {
  padding-left: 0;
  margin-left: 0;
}
.znajdz_klub {
  padding-top: 20px;
  padding-right: 20px;
  text-align: right;
  color: #363636;
  /*7b7b7b*/
}
.znajdz_klub .input_text {
  width: 200px;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.znajdz_klub .dyscyplina {
  width: 206px;
}
.skrzynka_napisz_wiadomosc,
.ogloszenie {
  padding: 15px 0;
}
.skrzynka_napisz_wiadomosc select {
  width: 100%;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.skrzynka_napisz_wiadomosc .input_text {
  width: 100%;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.skrzynka_napisz_wiadomosc textarea {
  width: 100%;
  height: 500px;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ogloszenie textarea {
  height: 200px;
}
.zaloguj_button {
  width: 150px;
  border: 1px solid black;
  background: url(../img/zaloguj_button.png) repeat-x #b91513;
  color: white;
  font-weight: bold;
  font-size: 11px;
  cursor: pointer;
  letter-spacing: 1px;
}
.zaloguj_button2 {
  width: 60px;
  border: 1px solid black;
  background: url(../img/zaloguj_button.png) repeat-x #b91513;
  color: white;
  font-weight: bold;
  font-size: 11px;
  cursor: pointer;
  letter-spacing: 1px;
  text-align: center;
}
.zarejestruj_button {
  width: 150px;
  border: 1px solid black;
  background: url(../img/zaloguj_button.png) repeat-x #b91513;
  color: white;
  font-weight: bold;
  font-size: 11px;
  margin-top: 3px;
  cursor: pointer;
  letter-spacing: 1px;
}
.szukaj_klubu_botton {
  width: 100px;
  border: 1px solid black;
  background: url(../img/zaloguj_button.png) repeat-x #b91513;
  color: white;
  font-weight: bold;
  font-size: 11px;
  margin-top: 3px;
  cursor: pointer;
}
.width {
  width: 88px;
}
/*
###############################
FOOTER ########################
###############################
*/
#footer_center {
  width: 1005px;
  margin: auto;
}
.main_footer {
  width: 100%;
  margin: 0 auto 10px auto;
  text-indent: 20px;
  float: left;
  padding: 10px 0;
}
.main_footer a {
  margin: 0 5px;
}
#footer_left {
  float: left;
}
#footer_right {
  float: right;
  color: white;
  padding-right: 20px;
}
#copy_date {
  position: relative;
  bottom: 9px;
  color: white;
}
.center_height {
  width: 1005px;
  margin: auto;
}
.main_height {
  width: 1005px;
  float: left;
}
.right {
  width: 100%;
  text-align: right;
}
.right2 {
  width: 100%;
  text-align: right;
  font-size: 10px;
  color: #ccc;
}
.msg_header {
  width: 614px;
  height: 25px;
  background-color: #f8f8f8;
  font-weight: bold;
}
.msg_header_col1 {
  width: 190px;
  padding: 5px 10px;
  float: left;
}
.msg_header_col2 {
  width: 332px;
  padding: 5px 10px;
  float: left;
}
.msg_header_col3 {
  width: 32px;
  padding: 5px 10px;
  float: left;
}
.msg_header_col2_kosz {
  width: 280px;
  padding: 5px 10px;
  float: left;
}
.msg_header_col3_kosz {
  width: 62px;
  padding: 5px 5px;
  float: left;
}
.msg_header_col4_kosz {
  width: 32px;
  padding: 5px 0;
  float: left;
}
.msg_container {
  width: 614px;
  min-height: 30px;
  border-top: 1px #ccc solid;
  padding-top: 5px;
  padding-bottom: 5px;
  clear: both;
}
.msg_container_col1 {
  width: 190px;
  padding: 5px 10px;
  float: left;
}
.msg_container_col2 {
  width: 332px;
  padding: 5px 10px;
  float: left;
}
.msg_container_col3 {
  width: 32px;
  padding: 5px 10px;
  float: left;
  text-align: center;
}
.msg_container_col2_kosz {
  width: 280px;
  padding: 5px 10px;
  float: left;
}
.msg_container_col3_kosz {
  width: 62px;
  padding: 5px 5px;
  float: left;
  text-align: center;
}
.msg_container_col4_kosz {
  width: 32px;
  padding: 5px 0;
  float: left;
  text-align: center;
}
.user_profil_info {
  width: 130px;
  text-align: center;
  margin: 10px 20px 10px 0;
  float: left;
  display: block;
}
.user_profil_info img {
  border: 1px solid silver;
  padding: 3px;
}
.message_container {
  width: 464px;
  float: left;
}
.message_subject {
  margin: 10px 0;
  float: left;
}
.message_text {
  clear: both;
  padding-bottom: 10px;
}
.message_odpowiedz_container {
  margin-left: 150px;
  margin-top: 30px;
  width: 464px;
  /*	height: 100px;
      background-color: #00f;*/
  float: left;
  clear: both;
}
.message_odpowiedz_container select {
  width: 100%;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.message_odpowiedz_container .input_text {
  width: 100%;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.message_odpowiedz_container textarea {
  width: 100%;
  height: 200px;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.forum_container {
  clear: both;
  padding: 10px 0;
  display: block;
}
.forum_message_container {
  width: 452px;
  float: left;
  border: 1px solid #ccc;
  background-color: #fcfcfc;
  padding: 5px;
}
.forum_menu {
  width: 614px;
  min-height: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  clear: both;
}
.forum_message_subject {
  margin: 10px 0;
  float: left;
}
.grey {
  color: #ccc;
}
.grey:hover {
  color: #ccc;
}
.galeria_zdjec form select {
  width: 150px;
  border: 1px solid #7c7c7c;
  background: #f8f8f8;
  font-size: 11px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.galeria_zdjec form select.attryb {
  width: 40px;
}
.galeria_zdjec form select.width {
  width: 72px;
}
.galeria_zdjec form select.width2 {
  width: 155px;
}
.inline-block {
  display: inline-block;
}
.reklama_top {
  width: 750px;
  margin: auto;
  padding-top: 10px;
}
.vam {
  vertical-align: middle;
}
.fleft {
  float: left;
}
.aktualnosc_link {
  float: left;
  display: block;
  width: 300px;
  padding-left: 5px;
  font-size: 12px;
}
.zrodlo {
  color: #ccc;
  font-size: 10px;
  display: block;
  padding-right: 5px;
}
.banner_textarea {
  width: 100%;
  height: 40px;
  border: 1px solid #D2D2D2;
  background: #f8f8f8;
  font-size: 10px;
  padding-left: 3px;
  margin-bottom: 3px;
  color: #424242;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.banner_info {
  float: left;
  width: 200px;
}
.banner_code {
  float: left;
  width: 408px;
}
.shortyPaging {
  width: 620px;
  padding: 6px 0;
  float: left;
}
hr {
  width: 100%;
  height: 1px;
  color: #363636;
  /*7b7b7b*/
  background-color: #7B7B7B;
  border: none;
}
#imie {
  display: block;
}
#nazwisko {
  display: block;
}
#plec {
  display: block;
}
#nazwa,
#nazwa2 {
  display: none;
}
/*#data_urodzenia {display: inline-block;}
#data_zalozenia {display: none;}*/
.notka_shorty {
  text-align: center;
  display: block;
  padding-top: 20px;
  float: left;
}
.short_adsense_main {
  width: 674px;
}
.short_adsense {
  width: 327px;
  padding: 10px 5px;
  float: left;
  text-align: center;
}
.shortBg {
  width: 620px;
  height: 500px;
  background-color: #000;
  text-align: center;
  position: relative;
  margin-bottom: 3px;
  margin-left: 27px;
}
.shortImgBg {
  position: relative;
  z-index: 1;
}
#leftarrow {
  position: absolute;
  left: -6px;
  top: 200px;
}
#rightarrow {
  position: absolute;
  right: -6px;
  top: 200px;
}
.center {
  text-align: center;
}
/*popup*/
#bb_box {
  position: fixed;
  width: 100%;
  height: 100%;
  background: url(../img/bg.png);
  vertical-align: middle;
  z-index: 20;
  display: none;
}
#white_box {
  width: 600px;
  height: 400px;
  margin: 0 auto;
  position: relative;
  clear: left;
  background: white;
  z-index: 21;
  display: none;
}
#wylacz_mnie:hover {
  cursor: pointer;
}
.popLike {
  width: 590px;
  text-align: center;
  padding: 5px;
}
.popLikeTop {
  font-size: 15px;
  font-weight: bold;
  display: block;
  padding-top: 5px;
  text-align: center;
  padding-bottom: 5px;
}
.popLikeText {
  padding-top: 5px;
  text-align: center;
  padding-bottom: 20px;
}
/**/
.wiecej_aktualnosci {
  font-weight: bold;
  margin-top: 10px;
  display: block;
  margin-left: 15px;
  font-size: 12px;
}
.font30 {
  font-size: 30px;
}
.rejestracja_info {
  background: url('../img/handshake.png') no-repeat;
  float: left;
}
.marbot20 {
  margin-bottom: 20px;
}
.padtop20 {
  padding-top: 20px;
}
.zarejestruj_info {
  text-align: left;
  padding: 20px 10px;
  font: normal normal 400 12px/17px Verdana;
  display: block;
  float: left;
}
.rej_info_form_field {
  float: right;
  margin-right: 165px;
}
.rej_info_desc {
  float: right;
  width: 150px;
  font-weight: bold;
}
.wiecej_shortow {
  width: 280px;
  height: 28px;
  margin: 7px auto;
  border: solid 1px #6C130E;
  color: #fff;
  padding: 12px 12px 0 12px;
  font-size: 17px;
  font-weight: bold;
  text-shadow: #000 1px 1px 1px;
  display: block;
  webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #861713;
  background: -moz-linear-gradient(top, #861713 0%, #b61310 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #861713), color-stop(100%, #b61310));
  background: -webkit-linear-gradient(top, #861713 0%, #b61310 100%);
  background: -o-linear-gradient(top, #861713 0%, #b61310 100%);
  background: -ms-linear-gradient(top, #861713 0%, #b61310 100%);
  background: linear-gradient(to bottom, #861713 0%, #b61310 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#861713', endColorstr='#b61310', GradientType=0);
}
.wiecej_shortow:hover {
  color: #000;
  text-decoration: none;
}
.red_button {
  height: 28px;
  text-align: center;
  margin: 7px auto;
  border: solid 1px #6C130E;
  color: #fff;
  padding: 12px 12px 0 12px;
  font-size: 17px;
  font-weight: bold;
  text-shadow: #000 1px 1px 1px;
  display: block;
  webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #861713;
  background: -moz-linear-gradient(top, #861713 0%, #b61310 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #861713), color-stop(100%, #b61310));
  background: -webkit-linear-gradient(top, #861713 0%, #b61310 100%);
  background: -o-linear-gradient(top, #861713 0%, #b61310 100%);
  background: -ms-linear-gradient(top, #861713 0%, #b61310 100%);
  background: linear-gradient(to bottom, #861713 0%, #b61310 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#861713', endColorstr='#b61310', GradientType=0);
}
.red_button:hover {
  color: #000;
  text-decoration: none;
}
.twitter-share-button {
  margin-left: 10px;
}
#twitter-widget-0 {
  position: absolute !important;
}
.twitter_share_my_button {
  width: 280px;
  height: 37px;
  margin: 7px auto;
  border: solid 1px #3790bf;
  color: #fff;
  padding: 3px 12px 0 12px;
  font-size: 17px;
  font-weight: bold;
  text-shadow: #000 1px 1px 1px;
  display: inline-block;
  text-align: center;
  webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #40aee1;
  background: -moz-linear-gradient(top, #5bc2f2 0%, #40aee1 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #5bc2f2), color-stop(100%, #40aee1));
  background: -webkit-linear-gradient(top, #5bc2f2 0%, #40aee1 100%);
  background: -o-linear-gradient(top, #5bc2f2 0%, #40aee1 100%);
  background: -ms-linear-gradient(top, #5bc2f2 0%, #40aee1 100%);
  background: linear-gradient(to bottom, #5bc2f2 0%, #40aee1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#861713', endColorstr='#b61310', GradientType=0);
}
.twitter_share_my_button:hover {
  color: #000;
  text-decoration: none;
}
.twitter_share_my_button img {
  float: left;
}
.twitter_share_my_button span {
  margin-top: 8px;
  display: block;
}
.facebook_share_my_button {
  width: 280px;
  height: 37px;
  margin: 7px auto;
  border: solid 1px #2d4f9d;
  color: #fff;
  padding: 3px 12px 0 12px;
  font-size: 17px;
  font-weight: bold;
  text-shadow: #000 1px 1px 1px;
  display: inline-block;
  text-align: center;
  webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #3058b0;
  background: -moz-linear-gradient(top, #547fce 0%, #3058b0 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #547fce), color-stop(100%, #3058b0));
  background: -webkit-linear-gradient(top, #547fce 0%, #3058b0 100%);
  background: -o-linear-gradient(top, #547fce 0%, #3058b0 100%);
  background: -ms-linear-gradient(top, #547fce 0%, #3058b0 100%);
  background: linear-gradient(to bottom, #547fce 0%, #3058b0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#861713', endColorstr='#b61310', GradientType=0);
}
.facebook_share_my_button:hover {
  color: #000;
  text-decoration: none;
}
.facebook_share_my_button img {
  float: left;
}
.facebook_share_my_button span {
  margin-top: 8px;
  display: block;
}
/* paging my */
.paging {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.paging a {
  width: 10px;
  color: #fff;
  border-top: solid 1px #b0b0b0;
  padding: 10px 8px;
  margin: 2px;
  text-decoration: none;
  display: inline-table;
  text-shadow: #000 1px 1px 1px;
  webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #161616;
}
.bg_paging_shorty {
  background-color: #000;
  padding: 5px 0 20px 0;
}
.paging a.active {
  width: 10px;
  color: #fff;
  border-top: solid 1px #b0b0b0;
  padding: 10px 8px;
  margin: 2px;
  text-decoration: none;
  display: inline-table;
  text-shadow: #000 1px 1px 1px;
  webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #861713;
  background: -moz-linear-gradient(top, #861713 0%, #b61310 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #861713), color-stop(100%, #b61310));
  background: -webkit-linear-gradient(top, #861713 0%, #b61310 100%);
  background: -o-linear-gradient(top, #861713 0%, #b61310 100%);
  background: -ms-linear-gradient(top, #861713 0%, #b61310 100%);
  background: linear-gradient(to bottom, #861713 0%, #b61310 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#861713', endColorstr='#b61310', GradientType=0);
}
/* end paging my */
